Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1080629 - Trivial change to qt5-qtbase spec to enable ppc64le
Summary: Trivial change to qt5-qtbase spec to enable ppc64le
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt5-qtbase
Version: rawhide
Hardware: ppc64le
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2014-03-25 20:03 UTC by Brent Baude
Modified: 2014-03-26 15:51 UTC (History)
6 users (show)

Fixed In Version: qt5-qtbase-5.2.1-7.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-26 15:51:27 UTC


Attachments (Terms of Use)

Description Brent Baude 2014-03-25 20:03:12 UTC
Please consider the following to enable ppc64le in qt5-qtbase

diff --git a/qt5-qtbase.spec b/qt5-qtbase.spec
index b767fe4..f387af1 100644
--- a/qt5-qtbase.spec
+++ b/qt5-qtbase.spec
@@ -1,6 +1,6 @@
 # See http://bugzilla.redhat.com/223663
-%define multilib_archs x86_64 %{ix86} ppc64 ppc s390x s390 sparc64 sparcv9
-%define multilib_basearchs x86_64 ppc64 s390x sparc64
+%define multilib_archs x86_64 %{ix86} ppc64 ppc s390x s390 sparc64 sparcv9 ppc64le
+%define multilib_basearchs x86_64 ppc64 s390x sparc64 ppc64le
 
 # support qtchooser (adds qtchooser .conf file)
 %define qtchooser 1

Comment 1 Rex Dieter 2014-03-26 15:51:27 UTC
%changelog
* Wed Mar 26 2014 Rex Dieter <rdieter@fedoraproject.org> 5.2.1-7
- support ppc64le multilib (#1080629)


Note You need to log in before you can comment on or make changes to this bug.